org.apache.flume.channel.file.encryption

## Interface KeyProvider.Builder

- All Known Implementing Classes:
    JCEFileKeyProvider.Builder
  Enclosing class:
    KeyProvider

      public static interface KeyProvider.Builder

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `KeyProvider` | `build(Context context)`

- - ### Method Detail

    - #### build

          KeyProvider build(Context context)

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.